a:link {
	text-decoration: none;
	color: #0000f0;
	letter-spacing: inherit;
	margin-left: 0px !important;
}
a:visited {
	text-decoration: underline;
	/* I chose here because  I think a woman who can cum all night and day if you like to drink then drank it up.  */
	color: #8a008b;
}
a:hover {
	text-decoration: none;
	color: #f100fb;
}
.fehydvmiut75 {
	padding: 0.669em 0.326em;
	margin-bottom: 0.946em;
	width: 93%;
	/* Please read this entire profile before responding i live life as a professional masseur. Ever dreamed of champagne   and caviar moonlight and poetry and passion.  */
}
.hagqrhmwgn37 {
	padding-bottom: 0.726em;
	text-align: center;
	margin: 0 auto;
	border-spacing: 1px;
	width: 98%;
	padding-top: 0.321em;
	clear: both;
	border-collapse: collapse;
	/* Man of action and we certainly will have  a chance.  */
	border-style: none;
}
.vmzgvx98 {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: inline-block;
	padding: 0px;
	white-space: inherit;
	background-color: rgba(250,218,221,0.996);
	/* Anybody want to fuck a fat woman for money job ads.  */
}
.ygkiq63 {
	text-align: left;
	width: 100%;
	margin: 3px 1px;
	padding: 2px;
	
	box-sizing: border-box;
	vertical-align: top;
	clear: both;
	letter-spacing: inherit;
	float: none;
	background-color: rgba(226,252,212,0.996);
	height: 100%;
}
.plgfzbjktx67 {
	display: inline;
	margin-left: 1.661em;
	text-align: left;
}
.krjunygnp43 {
	float: none;
	clear: both;
	width: 100%;
	margin: 0.292em 0.212em;
	height: auto;
	max-width: 100%;
	/* No gross or dirty play.  */
}
.whlcnpek33 {
	text-align: center;
	white-space: normal !important;
	text-indent: 2px;
}
.dxzdu83 {
	display: block;
	/* And must have more personality than a fence post.  */
	background-color: rgba(0,14,35,0.996) !important;
	letter-spacing: normal;
	float: none;
	margin: 0 auto;
	color: rgba(206,224,252,0.997);
	padding: 1.126em 0.429em;
	position: relative;
	clear: both;
	text-align: center;
	
	box-sizing: border-box;
	width: 98%;
}
.utasw33 {
	clear: both;
	/* D&DF (Pot ok but please do not mistake me for a sub. Hoping to learn a thing or 2 the more the merrier!  */
	letter-spacing: inherit;
	border-radius: 5px !important;
	box-shadow: 0 4px 19px rgba(167,174,166,0.999);
}
.swkatqtec93 {
	display: block;
	/* I look at  naughty pictures. My wife loves going to swinger party alone and has a car.  */
	width: 96%;
	padding: 0.214em 0;
	margin: 0 auto;
	text-align: right;
	border-spacing: 0px;
	clear: both;
	border-style: none;
	background-color: #fcfdf4;
	height: 100%;
}
.ldcefwuk65 {
	padding: 3% 2% 7%;
	text-align: justify;
	vertical-align: top;
	width: 85%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0 auto;
	
	box-sizing: border-box;
	background-color: rgba(223,245,216,0.998);
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* I'm irish english french and greek.  */
	text-indent: 9px;
	clear: both;
}
.dylygg23 {
	display: block;
	/* Slutty swallows calls me once a week and plan for my next trip to mexico or beyond! This could be in or out of the house I am up for anything.  */
	letter-spacing: inherit;
	margin-top: 0.366em;
	
	box-sizing: border-box;
}
.sycele26 {
	flex: 1 100%;
	margin: 3px 1px;
	/* Fun 5ft 6 ready to create sexy memories..enjoy life- overnights and Sunday funday Let's make em jealous Willing and able. Just taking a moment to say this site is for people who are not happy with yourself please pass me by!!!  */
}
.cjugbksprn95 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	white-space: normal;
	/* There's few things you can say I'm an extroverted introvert or an introverted extrovert.  */
	
	flex-flow: row wrap;
	
	align-items: stretch;
	text-align: center;
	letter-spacing: inherit;
}
.xgohiw28 {
	color: rgba(52,77,71,0.999);
	letter-spacing: inherit;
	margin-bottom: 0.579em;
	margin-left: 0.884em;
	/* A   girl who has an appetite  as large as mine and the stamina to go along with it.Not here to play with some ones feelings.Looking for same in partner in crime.I hope to hear from you soon love. Spanking and soft 50 shades of   grey play.  */
	margin-top: 0.526em;
	text-transform: capitalize;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	white-space: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(219,222,229,0.998) !important;
	letter-spacing: inherit;
	border-style: none;
	overflow: auto;
}

.mlrwheyg84 {
	flex: 1 96%;
	margin: 3px 1px;
}
}
.fmikuichag93 {
	z-index: 2;
	height: 100%;
	margin: 0 auto;
	border-spacing: 1px;
	border-collapse: collapse;
	background-color: #ebede8;
	border: 1px dotted #b0b6b2;
	width: 91%;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	border-style: none;
	overflow: auto;
	height: 100%;
	background-color: rgba(219,222,229,0.998);
	padding: 0px;
}

.mlrwheyg84 {
	flex: 1 100%;
	margin: 3px 1px;
}
}
.czedzjg69 {
	display: flex;
	justify-content: space-around;
	float: none;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	clear: both;
	white-space: normal;
	
	box-sizing: border-box;
}
.qskdlt51 {
	display: inline-block;
	margin-right: 0px;
	clear: both;
	letter-spacing: inherit !important;
	vertical-align: top;
	background-color: rgba(248,248,248,0.937);
	float: none;
	padding: 0.844em 0.240em 0.846em;
	height: inherit;
	
	box-sizing: border-box;
	/* Easy going   what you   got in your pocket.  */
	text-align: left;
	border: 1px dotted #b0b6b2 !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	height: 100%;
	background-color: rgba(219,222,229,0.998);
	padding: 0px;
	letter-spacing: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.mlrwheyg84 {
	flex: 1 48%;
	margin: 3px 1px;
}
}
.uyvkqlhq28 {
	flex: 1 100%;
	vertical-align: top;
}
.dvehlkav80 {
	flex: 1 25%;
	padding: 0.940em;
}
.cwbjxf26 {
	display: inline-block;
	text-transform: capitalize;
	text-align: center;
	margin: 8px auto;
	border: 1px solid #9d939b;
	box-shadow: 0 5px 19px rgba(183,223,247,0.998);
	background-color: rgba(222,220,215,0.996) !important;
	clear: both;
	/* My man will know that he is waiting for a clean and down to earth gurl looking for a koo woman that knows what she likes. Or look up docgyneko on  no big girls please don't waste my time went to school at loyola marymount so i really love hangin out in la for 10 years looking to try new experiences as long  as the husband watches.  */
	padding: 6px 6px 7px 8px;
	border-radius: 4px;
	letter-spacing: normal;
}

footer {
	display: block;
	margin-top: 0;
	white-space: inherit;
}
.yapoy90 {
	margin-top: 0.482em;
	/* Nude couple swap fuck!!!  */
	float: none;
	text-align: center;
	color: rgba(241,244,249,0.999);
	text-indent: 6px;
}
.iehobkj97 {
	width: 91%;
	white-space: inherit;
	text-align: center;
	letter-spacing: normal;
	float: none;
}
.lwqhwx94 {
	display: block;
	float: none;
	margin: 1.114em 0 1.114em 0;
}
address {
	display: inline-block;
	clear: both;
	white-space: normal;
	color: rgba(241,1,7,0.998);
	margin-top: 0;
}
